set COMPILER_PATH=C:\PSX\BIN
set PSYQ_PATH=C:\psx\bin
set C_INCLUDE_PATH=C:/psx/include.43
set LIBRARY_PATH=C:/psx/lib.43
set TMPDIR=C:\PSXTEMP
set GO32TMP=C:\PSXTEMP
SET TMP=C:\PSXTEMP

SET PATH=;c:\psx\bin;c:\windows\command;c:\windows;c:\psx\bin\psyq\flash27;c:\psx\bin\music;

rem freset -r -p 1
cd c:\psx\whack\glovsrc
c:\psx\bin\h25bios.com /p
C:\psx\bin\mess1.com
doskey
